Subject: Laust og Fast
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 22 Sep 2005 11:59:08 +0200

Svein,
Du har allerede fått studieplanen for spesialiseringen.  Som
tilleggsmateriale for Laust og Fast møtet den 4. oktober vedlegger jeg
dokumentet som gir et første innspill til en mulig 2-årig master i
petroleum engineering management samt en oversikt over eksisterende tilbud
innen petroleum management.

Cheers, Reidar

(See attached file: MPEM - Overview - v0.1.doc)(See attached file: Overview
- Petroleum Management Offerings - 2.doc)